<bugID>1365970<Summary>Move sessionrestore data collector timer in the content process to idle dispatch</Summary><Description>See this profile on the reference Acer machine, 33ms (read 66ms) of jank optimizing XPath expressions when searching on youtube.com.  :-(

https://perfht.ml/2pXwwo8</Description></bugID>